# sound_func.h File Reference

Functions related to sound. More...

`#include "sound_type.h"`
`#include "vehicle_type.h"`
`#include "tile_type.h"`

Go to the source code of this file.

## Functions
bool | SoundInitialize (const char *filename)
uint | GetNumOriginalSounds ()
void | SndPlayTileFx (SoundFx sound, TileIndex tile)
void | SndPlayVehicleFx (SoundFx sound, const Vehicle *v)
void | SndPlayFx (SoundFx sound)
void | SndCopyToPool ()
## Variables
MusicFileSettings | msf

## Detailed Description

Functions related to sound.

Definition in file sound_func.h.